Skip to main content

Submit cart

POST 

/v1/submit

Submit a cart for creation.

Request​

Body

required
    products object[]required

    Product identifiers for the cart.

  • Array [
  • id stringrequired

    Product ID.

    variantId stringrequired

    The ID of the product variant.

    quantity floatrequired

    Possible values: >= 1

    Quantity of the product variant.

  • ]

Responses​

Success

Schema
    data object
    id string

    Unique identifier for the cart

    errors object[]
  • Array [
  • id stringrequired

    Unique identifier for error. Can be used for tracing across services.

    status floatrequired

    HTTP status code.

    code stringrequired

    Unique code for specific error.

    title stringrequired

    Short description what the error entails.

  • ]
Loading...